/* ------------------------------------------------------------------------------------------------
 *
 * This is where all of the CSS code is handled for your theme.
 *
 * We recommend you break your CSS into multiple files and put them in a separate
 * directory. We've used a "stylesheets" directory in our example below. After that we'll use
 * Sprockets (getsprockets.org) to package them into one file. Sprockets also allows you to
 * use Sass/SCSS (sass-lang.com) by ending your file name with .sass or .scss, and you can also
 * use LESS (lesscss.org) by ending your file with .less.
 *
 * However, if you don't have much CSS, or you're just a glutton for punishment,
 * you could simply put all of your CSS in this file. It's up to you.
 *
 * ------------------------------------------------------------------------------------------------
 */

/*
 * Here we're including a 3rd-party stylesheet we put in stylesheets/vendor written in normal CSS,
 * as well as a few custom Sass stylesheets we've written for different areas of the store
 *
 *= require stylesheets/bootstrap
 *
 */

/* ------------------------------------------------------------------------------------------------
 *
 * This is where all of the CSS code is handled for your theme.
 *
 * We recommend you break your CSS into multiple files and put them in a separate
 * directory. We've used a "stylesheets" directory in our example below. After that we'll use
 * Sprockets (getsprockets.org) to package them into one file. Sprockets also allows you to
 * use Sass/SCSS (sass-lang.com) by ending your file name with .sass or .scss, and you can also
 * use LESS (lesscss.org) by ending your file with .less.
 *
 * However, if you don't have much CSS, or you're just a glutton for punishment,
 * you could simply put all of your CSS in this file. It's up to you.
 *
 * ------------------------------------------------------------------------------------------------
 */

#social-logos {
    padding: 38px;
    text-align: center;
}

body {
    background-image: url('http://images.orangeusassy.com/chameleongirls/green_swirl.gif'), url('http://images.orangeusassy.com/chameleongirls/pink_swirl.gif');
    background-position: top left, top right;
    background-repeat: no-repeat, no-repeat;
    background-size: 15%, 15%;
    color: #696969;
}

#top-nav .nav-pills > li > a {
    font-size: 25px;
}

#top-nav .nav-tabs > li, #top-nav .nav-pills > li {
    float: none;
    display: inline-block;
    border-radius: 50px; 
    -moz-border-radius: 50px; 
    -webkit-border-radius: 50px; 
    background-color: transparent;
    min-width: 200px;
    margin: 0px 40px;
}

#top-nav .nav-tabs > li:hover, #top-nav .nav-pills > li:hover {

    background-color: #FB7EB4;
}


#top-nav .nav-tabs > li > a, #top-nav .nav-pills > li > a {
    padding-right: 25px;
    padding-left: 25px;
}
@media (max-width: 979px) 
{
    #top-nav .nav-tabs > li, #top-nav .nav-pills > li {
        margin: 0px 5px;
    }
}


#top-nav .nav-tabs > li > a:hover, #top-nav .nav-pills > li > a:hover {
    color: #fff;
    background-color: transparent;
}

#home-photo-carousel {
    display: inline-block;
}

#home-photo-carousel li {
    position: relative;
}

#home-photo-carousel div.caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    background-color: rgba(251, 126, 180, 0.8); 
    font-size: 18px;
    padding: 10px;
}

#home-photo-carousel img {
    width: 100%;
}

.featured-item .title,  .product-info {
    /*    background-image: url('http://images.orangeusassy.com/chameleongirls/product_page_tag.gif');
        background-size: 100%;*/
    color: #fff;
    background-color: rgb(251, 126, 180);
    padding-left: 1em;
    padding-top: 4px;
    padding-bottom: 4px;
    min-height: 40px;
    overflow: auto;
}

h4.product-info {
    padding-right: 1em;
}

.featured-item .title a, .product .product-info a {
    color: #fff;
}

/*#featured-items .title a:hover {
    text-decoration: inherit;
}*/

#footer {
    margin-top: 15px;
    margin-bottom: 15px;
    color: rgb(251, 162, 200);
}

.product-row {
    margin-bottom: 15px;
    margin-left: 0px;
}

.product_images ul.inline > li {
    padding-left: 0px;
    padding-right: 0px;
    margin-right:4px;
}

#product-thumbs {
    margin-top: 5px;
    margin-left: 1px;
}
#about-images > div {
    margin-right: 35px;
}

#product-form {
    text-align: center;
}

#contact-left img {
    padding-bottom: 15px;
}

#shopping-cart caption {
    font-size: 18px;
    color: #696969;
    text-align: left;
    font-weight: bold;
    padding-bottom: 10px;
}

#shopping-cart thead {
    background-color: #a0d8b3;
    color: white;
}

#shopping-cart td {
    vertical-align: middle;
}

#empty-cart {
    margin: 25px;
    font-size: 18px;
    color: #696969;
}

#search_form {
    display: inline-block;
}

#cart-span {
    vertical-align: top;
    display: inline-block;
    margin-top: 5px;
}

#social-logos li.sprite-facebook{ background-position: 0 0; width: 44px; height: 44px; } 
#social-logos li.sprite-facebook:hover{ background-position: 0 -94px; width: 44px; height: 44px; } 
#social-logos li.sprite-pinterest{ background-position: 0 -188px; width: 44px; height: 44px; } 
#social-logos li.sprite-pinterest:hover{ background-position: 0 -282px; width: 44px; height: 44px; } 
#social-logos li.sprite-rss{ background-position: 0 -376px; width: 44px; height: 44px; } 
#social-logos li.sprite-rss:hover{ background-position: 0 -470px; width: 44px; height: 44px; } 
#social-logos li.sprite-twitter{ background-position: 0 -564px; width: 44px; height: 44px; } 
#social-logos li.sprite-twitter:hover{ background-position: 0 -658px; width: 44px; height: 44px; } 

#social-logos li {
    background: url('http://images.orangeusassy.com/chameleongirls/social-sprites.png') no-repeat top left;
}

#social-logos li > a {
    display: block;
    height: 100%;
    margin-left: -5px;
}

#top-nav {
    margin-left: 0px;
}

#pin-wrapper > a {background-image:none !important;}


@media (min-width: 768px) and (max-width: 979px) 
{
    #magic-block {
        background-image: url('http://images.orangeusassy.com/chameleongirls/magic.png');
        background-repeat: no-repeat;
        background-position: 0px -65px;
        padding-top: 15px;
        padding-bottom: 45px;
    }
}

@media (min-width: 980px) 
{
    #magic-block {
        background-image: url('http://images.orangeusassy.com/chameleongirls/magic.png');
        background-repeat: no-repeat;
        background-position: 86px -65px;
        padding-top: 15px;
        padding-bottom: 45px;
    }
}

@media (min-width: 768px) and (max-width: 979px) 
{
    #magic-wand {
        background-image: url('http://images.orangeusassy.com/chameleongirls/magic.png');
        background-repeat: no-repeat;
        background-position: 0px -65px;
        padding-top: 15px;
        padding-bottom: 45px;
    }
}

@media (min-width: 980px) 
{
    #magic-wand {
        background-image: url('http://images.orangeusassy.com/chameleongirls/magic.png');
        background-repeat: no-repeat;
        background-position: 227px -69px;
        padding-top: 15px;
        padding-bottom: 125px;
    }
}
.product-info .wrapper { float: left; display: inline-block; margin-right: 15px;}
.fb-like { display:inline-block; float: left;  }
.pinit { display:inline-block; float: left; margin-top: -2px; margin-left: 5px; }

.product-title {
    display: inline-block;
    float: left;
}

.checkout-one-moment {
    padding-top: 44px;
}

body {
  background-color: #fff0f5;
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #e21e5f;
  background-image: -moz-linear-gradient(top, #e21e79, #e21e38);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e21e79), to(#e21e38));
  background-image: -webkit-linear-gradient(top, #e21e79, #e21e38);
  background-image: -o-linear-gradient(top, #e21e79, #e21e38);
  background-image: linear-gradient(to bottom, #e21e79, #e21e38);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe21e79', endColorstr='#ffe21e38', GradientType=0);
  border-color: #e21e38 #e21e38 #9f1427;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e21e38;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #e21e38;
  *background-color: #cc1a32;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #b6172c \9;
}

a {
  color: #e21e79;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #9f1455;
  text-decoration: underline;
}
